# Tags were picked mostly arbitrarily, based on the OSM wiki and the OSM tags page.
# See https://taginfo.openstreetmap.org for more inspiration.

nature:
  leisure: park
  geological: ''
  natural:
    - geyser
    - hot_spring
    - arch
    - volcano
    - stone
  tourism:
    - alpine_hut
    - viewpoint
    - zoo
    - resort
    - picnic_site
  water:
    - pond
    - lake
    - river
    - basin
    - stream
    - lagoon
    - rapids
  waterway:
    - waterfall
    - river
    - canal
    - dam
    - dock
    - boatyard


shopping:
  shop:
    - department_store
    - mall

sightseeing:
  tourism:
    - museum
    - attraction
    - gallery
    - artwork
    - aquarium
  historic: ''
  amenity:
    - planetarium
    - place_of_worship
    - fountain
    - townhall
  water: reflecting_pool
  bridge:
    - aqueduct
    - viaduct
    - boardwalk
    - cantilever
    - abandoned
  building: cathedral

# unused sightseeing/buildings:
    # - church
    # - chapel
    # - mosque
    # - synagogue
    # - ruins
    # - temple
    # - government
    # - cathedral
    # - castle
    # - museum


museums:
  tourism:
    - museum
    - aquarium

# to be used later on
restauration:
  shop:
    - coffee
    - bakery
    - restaurant
    - pastry
  amenity:
    - restaurant
    - cafe
    - ice_cream
    - food_court
    - biergarten
